/* Main content */

html {
  scroll-behavior: smooth;
}

body {
/*	font-family: Verdana,Arial,Helvetica,sans-serif; */
/*	font-family: Arial,Helvetica Neue,Helvetica,sans-serif; */
	font-family: "Gothic MB101 Bold", "Hiragino Sans", "ヒラギノ角ゴシック", Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ ProN W3", Roboto, "Droid Sans", YuGothic, "游ゴシック", Meiryo, "メイリオ", Verdana, "ＭＳ Ｐゴシック", sans-serif;
	font-weight: bold; 
	font-size:14px;
/*	line-height:20px; */
	line-height:1.6;
	color: #000000;
	background-color: #FFFFFF; 
    position: relative;
	margin: 0:
    border: 0;
	padding-left: 10%;
	padding-right: 10%;
	padding-top:0;
	padding-bottom:0;
    width: 80%;
    height: 100%;
}

/* links */

a:link {text-decoration: underline; color: #0645AD}
a:visited {text-decoration: underline; color:#0B0080}
a:hover{text-decoration: none;}
a.menu:link {text-decoration: none; color: #000000}
a.menu:visited {text-decoration: none; color:#000000}
a.menu:hover{text-decoration: none; color: #000000}



.main {
	margin-top: 100px; /* Add a top margin to avoid content overlay */
}

.title{
	font-size:28px;
	line-height:30px;
	letter-spacing: -0.04em;
/*	font-family: Calibre,'Open Sans',sans-serif;*/
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
/*	text-size-adjust: 100%; */
}


p {
/* set globally */
/*	font-size:16px; */
/* 	font-size:16pt;
	line-height:1.5em; */
}

p.about {
/* set globally */
/*	font-family: Calibre,'Open Sans',sans-serif; */
/*	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	font-size:14px;
	line-height:1.5em; */
}

h3 {
	font-size:14px;
	font-weight:bold;
}

hr {
	background-color:#000000; 
	color:#000000; 
	height:1; 
	border:0;
	margin-right:-10vw;
	padding:0px;
	margin-top:-2px;
	margin-bottom:-2px;
}


/* lists */

ul {
  counter-reset: item;
  margin-left: 0;
  padding-left: 0;
}
ol {
  counter-reset: item;
  margin-left: 0;
  padding-left: 0;
}
li {
  display: block;
  padding-bottom: 1em;
  margin-left: 0em;
}
/*
li::before {
  display: inline-block;
  content: "("counter(item) ") ";
  counter-increment: item;
  width: 2em;
  margin-left: 0em;
}
*/

/* Navigation bar */

.navbar {
/*	padding-right: 20%;*/
	left: 0;
    width: 100%;
    display: flex;
	justify-content:space-evenly;  
/*	justify-content:space-between; */
    position: fixed;
	top: 0;
/*	font-family: Calibre,'Open Sans',sans-serif; */
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	font-size:16px;
	background-color: #FFFFFF;
	white-space : nowrap
}


.navbaritem {
	display: inline;
	text-align: center;
	padding-top: 14px; 
	padding-bottom: 14px; 
/*	width: 10%;*/
}


/* divs */

.vspace {
	margin-top: 10%;	
}

.vspacebig {
	padding-top: 45vh;	
}

.container {
	height: 100vh;
	display: flex;
	align-items: center;
}

.vertical-center {
	width:100%;
}

.nobr {
	padding-top: 14px; 
	padding-bottom: 14px; 
	width: 7%;
/*	display: block; */
/*	white-space : nowrap; */
/*	white-space: nowrap; */
	background-color: #FF00FF;
}

@media only screen and (max-width: 600px) {
}

